/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2020 14:11:55
*/


/* Body Content */
.ombudsman #lhs_content a, .officialVisitor #lhs_content a {text-decoration:underline; color:#98012e;}
.energyOmbudsman #lhs_content a {text-decoration:underline; color:#008a5f;}
.healthComplaintsComissioner #lhs_content a {text-decoration:underline; color:#003e7e;}

#page_content ul {margin:0 0 0 20px;padding:0;list-style-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0017/143801/content_bullet.jpg');list-style-type:circle;}
#page_content ul li {margin-bottom:10px;}

#issuesList {margin:0 !important;padding:0 !important;list-style-type:none !important;list-style-image:url('') !important;}
#issuesList strong {display:block;width:100px;float:left;}
#issuesList span {float:left;}

#fileListThumbnail {margin:0 !important;padding:0 !important;list-style-type:none !important;list-style-image:url('') !important;}
#fileListThumbnail img {float:left;margin-right:10px;}
#fileListThumbnail li {padding-bottom:15px;}
.ombudsman #fileListThumbnail > li > strong, .officialVisitor #fileListThumbnail > li > strong {color:#98012e;}
.energyOmbudsman #fileListThumbnail > li > strong {color:#008a5f;}
.healthComplaintsComissioner #fileListThumbnail > li > strong {color:#003e7e;}

#fileListSimple {margin:0 !important;padding:0 !important;list-style-type:none !important;list-style-image:url('') !important;}
#fileListSimple img {float:left;margin-right:10px;margin-bottom:5px;}
#fileListSimple li {line-height:22px;margin-bottom:5px;border-bottom:1px solid #dcdcdc;}
#fileListSimple strong {margin-right:10px;}
.ombudsman #fileListSimple > li > strong, .officialVisitor #fileListSimple > li > strong {color:#98012e;}
.energyOmbudsman #fileListSimple > li > strong {color:#008a5f;}
.healthComplaintsComissioner #fileListSimple > li > strong {color:#003e7e;}

table {border-collapse:collapse;border-style:none;}
td, th {border-style:none;padding:5px;}
tbody tr:first-child th, tbody tr:first-child td {padding-top:10px;}
table caption {text-align:left;font-weight:bold;margin-bottom:5px;}
table td {background: #e6e6e6;}
table th {background: #d4d4d4;}

#page_content ul {margin:0 0 0 20px;padding:0;list-style-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0017/143801/content_bullet.jpg');list-style-type:circle;}

/* Title Bar */
#title_bar {width:707px;height:68px;float:left; color:#FFFFFF;position:relative;}
#title_bar h1 {margin:0 0 16px 15px;position:absolute; bottom:0px;}
#title_image {width:243px; height:68px;float:left;}
#title_bar.ombudsman, #title_image.ombudsman {background:#98012e;}
#title_bar.energyOmbudsman, #title_image.energyOmbudsman {background:#008a5f;}
#title_bar.healthComplaintsComissioner, #title_image.healthComplaintsComissioner {background:#003e7e;}
#title_bar.officialVisitor, #title_image.officialVisitor {background:#98012e;}

#lineage {width:695px;border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;height:27px;margin-top:5px;margin-bottom:5px;line-height:23px;color:#999999;}
#lineage a {color:#999999 !important;text-decoration:none !important; font-size:11px;}
#lineage a:first-child {margin-left:15px;}

/* Inside Content */
#page_content {width:680px;padding-left:15px;}

/* Form */
fieldset.complaint label{display:block;width:253px;float:left;clear:both;margin:5px 0 5px 0px!important;}
fieldset.complaint input, fieldset.complaint select, fieldset.complaint textarea{display:block;float:left;}
fieldset.complaint select{margin-top:5px;}
fieldset.complaint li input{display:inline;float:none;}
fieldset.complaint li label{float:none;width:auto;text-align:left;display:inline;margin:0px;}
fieldset.complaint ul li{list-style-type:none;list-style-image:none;}
fieldset.complaint ul{float:left;margin:0px 0 5px 0 !important;padding:0px;}
fieldset.complaint{border:none;clear:both;background:#e6e6e6;}
fieldset.complaint p label{text-align:left;width:auto;float:none;}
fieldset.complaint label span{font-size:0.8em;display:block;}
fieldset.complaint.upload p{clear:both;}
fieldset.complaint.upload p input{float:none;display:inline;}
fieldset.complaint span.required{float:left;color:red;line-height:23px;margin-left:10px;}
fieldset.complaint input[type="submit"]{float:right;}
fieldset.buttons{border-top:1px solid #d4d4d4;padding:12px 15px;}
h3.complaint{background:#d4d4d4;border:1px solid white;border-width:0px 2px;margin:0;padding:8px;font-size:1.0em;}
.ombudsman h3.complaint, .officialVisitor h3.complaint {color:#98012e;}
.energyOmbudsman h3.complaint {color:#008a5f;}
.healthComplaintsComissioner h3.complaint {color:#003e7e;}
.formErrors ul{color:red;border:1px dotted red;padding:10px !important;font-size:0.9em;margin:2px !important;font-weight:bold;padding-left:30px !important;}
fieldset.complaint ul {margin-left:0px !important;margin-top:10px !important;}
fieldset.complaint label strong {margin-bottom:10px;}
fieldset.complaint textarea, fieldset.complaint select {margin-bottom:5px;}
fieldset.complaint label span {font-size:0.85em;}
form h3.complaint {margin-top:5px !important;}
/*#sq_normal_captcha label {
    margin-top: 1.5em!important;
}*/
#sq_regen_captcha {
    padding-left: 1em
}

#sq_accessible_validation_link {
    padding-left: 1em
}

/* Complaint listing */
.submission dt{font-style:italic;margin-top:0.5em;}
.submission dd{min-height:1em;}

/* Portal Page */
.ombudsman #information strong, .officialVisitor #information strong {color: #98012e;}
.energyOmbudsman #information strong {color:#008a5f;}
.healthComplaintsComissioner #information strong {color:#003e7e;}
#listing dt img {float:left;margin: 8px 5px 0;}
#information {background:#E4E4E4;padding:10px;min-height:59px;}
#listing dl dt:first-child {border-top:1px solid #E4E4E4;}
#listing dt {border-bottom:1px solid #E4E4E4;height:25px; line-height:24px;}
#listing dt a {height:25px; display:block;}
#listing dl {margin:0;}

/* Search Page Results */
#search_results_listing {list-style-type:none !important;list-style-image:url('') !important;margin:0 !important;padding:0 !important;}
#search_results_listing a {font-size:1.05em;letter-spacing:1px;font-weight:bold;}
#search_results_listing img {margin-top:-5px;vertical-align:middle;padding-left:1em;}
#search_results_listing .result_url {color:#666666; font-size:0.9em; display:block;}
#search_results_listing li {margin-bottom:15px !important;}
#result_body_button {width:auto !important;}
#result_pages {text-align:center;}
#result_pages #left {margin-right:15px;}
#result_pages #right {margin-left:15px;}
#search_results_listing .file_size {color:#666666; font-size:0.9em;}
#search_results_listing .search_description {margin:2px 0 !important; display:block;}

/* PDF to HTML links */
.pdf-html {float:none!important;margin:0 0 0 10px!important;}

/*Right col info*/
div#RHS_information h2 {font-size: 1em; margin-top: 0px;}
div#RHS_quicklinks h2 {font-size: 1.1em; margin-top: 0px;}

textarea {font-family: Tahoma,Arial,Helvetica,sans-serif; font-size:13px;}


/** Complaint form "Thank You" page styles **/

.print-page div {
  position: realative;
}

.print-page input {
  position: absolute;
}

.container-fluid {
  background: #e6e6e6;
}

.row-fluid {
  padding: 10px 0 0;
}

.response {
  display: block;
  background: #fff;
  padding: 5px;
  margin: 2px 0 0;
  line-height: 24px;
  min-height: 24px;
}

.inline {
  /* display: inline-block; */
  display: table;
}

.blank {
  height: 24px;
}

.row-fluid div > p:first-child {
  margin-top: 0;
}